body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
	line-height: 18px;
}
.bodytextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
	font-weight: bold;
	line-height: 18px;
}
.bodytextItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
	font-style: italic;
	line-height: 18px;
}
.bodytextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
}
.bodytextSmallbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	font-weight: bold;
}
.bodytextSmallitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	font-style: italic;
}
a:link {
	color: #03F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #03F;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #ECCA49;
}
.headingtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
.headtextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: left;
	font-weight: bold;
}
.bodytextSmallcentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
}
.bodytextSmallRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right;
}
.headingtextCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.bodytextBoldRED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	text-align: justify;
	font-weight: bold;
	line-height: 16px;
}
.headingtextCentredBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.bodytextRED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	text-align: justify;
	line-height: 16px;
}
.headtextBoldRED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F00;
	text-align: right;
	font-weight: bold;
}
.headtextBoldWHITE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: right;
	font-weight: bold;
}
.headtextWHITE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: right;
}
.headtextBoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: left;
	font-weight: bold;
	font-style: italic;
}
.bodytextSmallcentredBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.bodytextBoldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: justify;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: 1px;
}
.headtextBoldREDleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F00;
	text-align: left;
	font-weight: bold;
}
.headtextBoldWHITESmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: right;
	font-weight: bold;
}
